{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/metalslug_metalslug_SK1",                   "guid_override":"{03ed4557-4812-4f4d-8cd9-8fc29d31ba4c}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK1_miss",                   "guid_override":"{03ed4557-4812-4f4d-8cd9-8fc29d31ba4c}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK1_metalslug_mode1",                   "guid_override":"{03ed4557-4812-4f4d-8cd9-8fc29d31ba4c}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK1_miss_metalslug_mode1",                   "guid_override":"{03ed4557-4812-4f4d-8cd9-8fc29d31ba4c}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK1_metalslug_mode2",                   "guid_override":"{21229b3d-40fd-48a0-b098-0970269cfe6a}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK1_miss_metalslug_mode2",                   "guid_override":"{21229b3d-40fd-48a0-b098-0970269cfe6a}"},     

        {"event_id": "event:/char/ally/metalslug_metalslug_SK2",                   "guid_override":"{f3795daa-78a6-4479-bf64-bf40febd8dc1}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK2_miss",                   "guid_override":"{f3795daa-78a6-4479-bf64-bf40febd8dc1}"}, 
        {"event_id": "event:/char/ally/metalslug_metalslug_SK2_metalslug_mode1",                   "guid_override":"{f3795daa-78a6-4479-bf64-bf40febd8dc1}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK2_miss_metalslug_mode1",                   "guid_override":"{f3795daa-78a6-4479-bf64-bf40febd8dc1}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK2_metalslug_mode2",                   "guid_override":"{bf6cf979-8f7f-4fb2-be5d-ba4be7ae6d7e}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK2_miss_metalslug_mode2",                   "guid_override":"{bf6cf979-8f7f-4fb2-be5d-ba4be7ae6d7e}"},  
  
        {"event_id": "event:/char/ally/metalslug_metalslug_SK3",                   "guid_override":"{0fbcfd26-86dc-4b2f-93a5-a1e2be9894e6}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK3_miss",                   "guid_override":"{0fbcfd26-86dc-4b2f-93a5-a1e2be9894e6}"},   
        {"event_id": "event:/char/ally/metalslug_metalslug_SK3_metalslug_mode1",                   "guid_override":"{0fbcfd26-86dc-4b2f-93a5-a1e2be9894e6}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK3_miss_metalslug_mode1",                   "guid_override":"{0fbcfd26-86dc-4b2f-93a5-a1e2be9894e6}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK3_metalslug_mode2",                   "guid_override":"{acc289bd-b5cd-4f11-8bc7-de436b6b5f5a}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK3_miss_metalslug_mode2",                   "guid_override":"{acc289bd-b5cd-4f11-8bc7-de436b6b5f5a}"},    
    
        {"event_id": "event:/char/ally/metalslug_metalslug_SK4",                   "guid_override":"{0474d574-d2d8-4502-8376-a0e6aeef7d22}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK4_miss",                   "guid_override":"{0474d574-d2d8-4502-8376-a0e6aeef7d22}"}, 
        {"event_id": "event:/char/ally/metalslug_metalslug_SK4_metalslug_mode1",                   "guid_override":"{0474d574-d2d8-4502-8376-a0e6aeef7d22}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK4_miss_metalslug_mode1",                   "guid_override":"{0474d574-d2d8-4502-8376-a0e6aeef7d22}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK4_metalslug_mode2",                   "guid_override":"{db17d5fc-fedb-4cb8-8164-fb9bcb5ada36}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK4_miss_metalslug_mode2",                   "guid_override":"{db17d5fc-fedb-4cb8-8164-fb9bcb5ada36}"},    
     
       
        {"event_id": "event:/char/ally/metalslug_metalslug_SK5",                   "guid_override":"{58062575-655b-4938-b874-890052122cc5}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK5_miss",                   "guid_override":"{58062575-655b-4938-b874-890052122cc5}"}, 
        {"event_id": "event:/char/ally/metalslug_metalslug_SK5_metalslug_mode1",                   "guid_override":"{58062575-655b-4938-b874-890052122cc5}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK5_miss_metalslug_mode1",                   "guid_override":"{58062575-655b-4938-b874-890052122cc5}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK5_metalslug_mode2",                   "guid_override":"{5bed505e-20ba-4a52-9cff-e3e17e40a6d4}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK5_miss_metalslug_mode2",                   "guid_override":"{5bed505e-20ba-4a52-9cff-e3e17e40a6d4}"},   
        
        
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6",                   "guid_override":"{9aca894f-ad12-4820-98f5-3223912c174e}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_miss",                   "guid_override":"{9aca894f-ad12-4820-98f5-3223912c174e}"},    
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_metalslug_mode1",                   "guid_override":"{9aca894f-ad12-4820-98f5-3223912c174e}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_miss_metalslug_mode1",                   "guid_override":"{9aca894f-ad12-4820-98f5-3223912c174e}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_metalslug_mode2",                   "guid_override":"{2cfc1e93-3c90-4e52-a7d3-cd57163c99e3}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_miss_metalslug_mode2",                   "guid_override":"{2cfc1e93-3c90-4e52-a7d3-cd57163c99e3}"},   
        
        {"event_id": "event:/char/ally/metalslug_metalslug_SK7",                   "guid_override":"{a07cf685-603a-48d9-baf4-69c4d88d924b}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK7_miss",                   "guid_override":"{a07cf685-603a-48d9-baf4-69c4d88d924b}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_metalslug_mode1",                   "guid_override":"{a07cf685-603a-48d9-baf4-69c4d88d924b}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_miss_metalslug_mode1",                   "guid_override":"{a07cf685-603a-48d9-baf4-69c4d88d924b}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_metalslug_mode2",                   "guid_override":"{01a28e07-5bc9-4370-b78f-00274e6de059}"},
        {"event_id": "event:/char/ally/metalslug_metalslug_SK6_miss_metalslug_mode2",                   "guid_override":"{01a28e07-5bc9-4370-b78f-00274e6de059}"},   

		
		
		
		
		
		{
            "event_id": "event:/camp/skill/metalslug_camping_SK1", 
            "guid_override": "{82762ed3-bc07-4e6d-a674-f36a0fbdeef1}"
        },  
        {
            "event_id": "event:/camp/skill/metalslug_camping_SK2",
            "guid_override": "{9156683a-519c-49e3-9a6f-9402d3dd1d5a}"
        },  
        {
            "event_id": "event:/camp/skill/metalslug_camping_SK3", 
            "guid_override": "{9156683a-519c-49e3-9a6f-9402d3dd1d5a}"
        }
    ]
}